:root {
  --nexstar-red: #f80043;
  --light-grey: #b8c2c9;
  --neutral-4: white;
  --primary: #433b63;
  --secondary: #4b5ae0;
  --tertiary: #4be0bc;
  --quaternary: #faad39;
  --neutral-1: #2a2e33;
  --neutral-2: #7f898b;
  --neutral-3: #f6f3f1;
  --success: #28a745;
  --nexstar-black: #2a2e33;
  --white-smoke: #f6f3f1;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #ccc;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.4rem;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5rem;
  font-weight: 900;
  line-height: 2.7rem;
}

h2 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 900;
  line-height: 40px;
}

h3 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 30px;
  font-weight: 900;
  line-height: 30px;
}

h4 {
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 700;
  line-height: 25px;
}

h5 {
  text-transform: capitalize;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  text-transform: capitalize;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
}

p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
}

a {
  color: var(--nexstar-red);
  object-fit: fill;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.logo {
  width: 100%;
  height: 100%;
}

.button-primary {
  border: 2px solid var(--light-grey);
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #ccc;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 800;
}

.button-primary:hover {
  color: var(--light-grey);
  background-color: #0000;
}

.button-primary.resource-button {
  color: var(--neutral-4);
  letter-spacing: 0;
  text-transform: none;
  border-style: none;
  padding: 15px 30px;
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: none;
}

.button-primary.resource-button:hover {
  background-color: var(--primary);
  color: var(--neutral-4);
}

.hero-section {
  justify-content: center;
  align-items: center;
  padding-top: 194px;
  padding-bottom: 194px;
  display: flex;
  position: relative;
}

.div-block {
  background-color: #00000047;
  width: 50%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.section {
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 0;
  display: flex;
}

.section.align-l {
  align-items: flex-start;
}

.section.nav-bar {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section.nav-bar.border-bottom {
  border-bottom: 3px none var(--light-grey);
  padding-top: 13px;
  padding-bottom: 12px;
  display: none;
  box-shadow: 0 2px 16px -7px #0003;
}

.section.footer {
  color: #fff;
  background-color: #1a1c20;
  padding-top: 17px;
  padding-bottom: 17px;
  font-size: .9rem;
  line-height: 1rem;
}

.logo-wrapper {
  width: 150px;
  height: 150px;
}

.button-secondary {
  border: 2px solid var(--light-grey);
  color: var(--light-grey);
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #0000;
  padding: 20px 40px;
  font-size: 16px;
  font-weight: 800;
}

.button-secondary:hover {
  background-color: var(--light-grey);
  color: #fff;
}

.tab-primary {
  border: 2px solid var(--light-grey);
  letter-spacing: 2px;
  text-transform: capitalize;
  padding: 10px;
  font-size: 20px;
  font-weight: 800;
  text-decoration: none;
}

.tab-secondary {
  border-style: none none solid;
  border-width: 2px;
  border-color: var(--light-grey);
  letter-spacing: 2px;
  text-transform: capitalize;
  justify-content: center;
  align-items: center;
  padding: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
  text-decoration: none;
  display: flex;
}

.color {
  background-color: var(--primary);
  color: var(--light-grey);
  width: 150px;
  height: 150px;
}

.color.primary {
  background-color: var(--primary);
  width: 150px;
  height: 150px;
}

.color.secondary {
  background-color: var(--secondary);
  width: 150px;
  height: 150px;
}

.color.tertiary {
  background-color: var(--tertiary);
  width: 150px;
  height: 150px;
}

.color.quaternary {
  background-color: var(--quaternary);
  width: 150px;
  height: 150px;
}

.color.neutral-1 {
  background-color: var(--neutral-1);
}

.color.neutral-2 {
  background-color: var(--neutral-2);
}

.color.neutral-3 {
  background-color: var(--neutral-3);
}

.color.neutral-4 {
  background-color: var(--neutral-4);
}

.color-card {
  border: 2px solid var(--light-grey);
  width: auto;
  min-width: auto;
  padding: 10px;
}

.atom-container {
  grid-column-gap: 20px;
  justify-content: space-around;
  width: auto;
  display: flex;
}

.element-tittle {
  margin-top: 40px;
}

.heading-1 {
  text-transform: capitalize;
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 2.6rem;
}

.heading-1.sub-heading {
  font-size: 1.7rem;
  line-height: 2rem;
}

.heading-1.sub-heading.home {
  text-transform: none;
  font-weight: 400;
}

.heading-1.home {
  text-transform: none;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5rem;
}

.sub_heading-2 {
  text-transform: capitalize;
  font-size: 30px;
  line-height: 35px;
}

.form-lable {
  letter-spacing: 1px;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 800;
}

.form-input {
  background-color: var(--light-grey);
  color: var(--neutral-2);
  letter-spacing: 1px;
  text-transform: capitalize;
  padding: 10px;
  font-size: 14px;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container {
  object-fit: fill;
  align-self: auto;
  width: 100%;
  max-width: 1300px;
  margin-left: 0;
  margin-right: 0;
}

.container.full-width {
  max-width: 100%;
}

.container.header {
  background-color: var(--nexstar-red);
  color: var(--neutral-4);
  object-fit: fill;
  flex: 0 auto;
  align-self: auto;
  max-width: 100vw;
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  overflow: auto;
}

.container.container__nav {
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.shadow-two {
  box-shadow: 0 4px 24px #96a3b514;
}

.team-slider {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.centered-subheading {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.team-slider-wrapper {
  background-color: #0000;
  height: auto;
  margin-top: 50px;
}

.team-slide-wrapper {
  width: 30%;
  margin-right: 5%;
}

.team-block {
  background-color: #fff;
  padding-bottom: 24px;
}

.team-member-image-two {
  margin-bottom: 18px;
}

.team-block-info {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.team-member-name-two {
  margin-bottom: 12px;
  font-weight: 600;
}

.team-member-text {
  margin-bottom: 20px;
}

.text-link-arrow {
  color: #1a1b1f;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.arrow-embed {
  margin-left: 2px;
  display: flex;
}

.team-slider-arrow {
  display: none;
}

.team-slider-nav {
  margin-top: 24px;
  font-size: 10px;
  position: static;
  bottom: -60px;
}

.logos-title-large {
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px;
  position: relative;
}

.clients-title {
  text-align: center;
  font-size: 24px;
  line-height: 32px;
}

.clients-wrapper {
  justify-content: space-between;
  align-items: center;
  max-width: 750px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-dark {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 15px;
  position: relative;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: auto auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.title-small {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: 700;
  line-height: 16px;
}

.footer-link {
  color: #1a1b1f;
  margin-top: 12px;
  margin-bottom: 6px;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
}

.footer-link:hover {
  color: #1a1b1fbf;
}

.footer-social-block {
  justify-content: flex-start;
  align-items: center;
  margin-top: 12px;
  margin-left: -12px;
  display: flex;
}

.footer-social-link {
  margin-left: 12px;
}

.footer-divider {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 70px;
  margin-bottom: 15px;
}

.footer-copyright-center {
  text-align: center;
  font-size: 14px;
  line-height: 16px;
}

.testimonial-column-light {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.testimonial-grid-two {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.testimonial-card-two {
  border: 1px solid #e4ebf3;
  flex-direction: column;
  padding: 32px 16px 16px;
  display: flex;
}

.testimonial-text-two {
  margin-bottom: 52px;
}

.testimonial-info-three {
  background-color: #f5f7fa;
  align-items: center;
  padding: 24px 16px;
  display: flex;
}

.testimonial-image {
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 16px;
}

.testimonial-image.centered {
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  margin-right: 0;
}

.testimonial-main-heading {
  margin-bottom: 2px;
  font-weight: 600;
}

.hero-heading-left {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.testimonial-stack {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.testimonial-card-three {
  text-align: center;
  background-color: #f5f7fa;
  padding: 64px 42px;
}

.testimonial-card-content {
  flex-direction: column;
  align-items: center;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.testimonial-card-heading {
  margin-bottom: 24px;
}

.testimonial-text-three {
  font-size: 24px;
  line-height: 32px;
}

.testimonial-info-four {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.heading {
  color: var(--neutral-1);
}

.grid-col-2 {
  grid-column-gap: 0px;
  padding: 0;
}

.grid-col-2.resources {
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  place-items: stretch center;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 0;
  padding-bottom: 0;
}

.link-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  text-align: right;
  align-items: center;
  height: auto;
  text-decoration: none;
  display: flex;
}

.link-block.w--current {
  margin-right: 5px;
}

.link-block.nav-tab {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--primary);
  text-align: right;
  text-transform: capitalize;
  border-bottom: 2px solid #0000;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: auto;
  align-items: center;
  margin: auto 0;
  padding: 3px 0;
  font-size: 1rem;
  font-weight: 700;
}

.link-block.nav-tab:hover {
  border-bottom: 2px solid var(--nexstar-red);
  color: var(--nexstar-red);
}

.link-block.nav-tab.w--current {
  border-bottom-color: var(--nexstar-red);
  color: var(--nexstar-red);
  padding-top: 3px;
}

.link-block.nav-tab.on-page {
  border-bottom-color: var(--nexstar-red);
  color: var(--nexstar-red);
}

.link-block.nav-tab.trigger {
  margin-top: 40px;
  margin-bottom: 40px;
}

.link-block.link-card {
  color: #fff;
  text-align: center;
  width: 100%;
  height: 200px;
  padding: 36px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.7rem;
}

.link-block.link-card.card {
  background-color: #433b63;
  border-radius: 0;
  flex-direction: row;
  justify-content: center;
  height: 175px;
  margin-left: auto;
  margin-right: auto;
  padding: 25px 15px;
  font-size: 1.5rem;
}

.link-block.link-card.card.resource-button {
  width: auto;
  height: auto;
}

.link-block.sub-menu {
  color: var(--neutral-1);
  width: 100%;
  margin-top: 0;
  padding: 10px;
  font-size: .85rem;
  font-weight: 500;
}

.link-block.sub-menu:hover {
  background-color: #f2f1f4;
}

.link-block.sub-nav-tab {
  height: 90px;
  margin-left: 0;
  margin-right: 0;
  display: none;
}

.image-logo {
  width: 60px;
  max-width: none;
}

.text-logo__title {
  color: var(--neutral-1);
  text-transform: capitalize;
  margin-bottom: 5px;
  font-size: 1.3rem;
  font-weight: 800;
}

.wrapper__logo-text {
  font-size: 1rem;
  line-height: 1.2rem;
}

.text-logo__subtext {
  letter-spacing: .1rem;
  text-transform: capitalize;
  font-size: 1.2rem;
}

.module {
  justify-content: center;
  align-items: center;
}

.module.nav-logo {
  align-items: flex-start;
  padding-right: 0;
}

.module.tab-wrapper {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.module.card {
  background-color: var(--primary);
  border-radius: 10px;
}

.module.typelock {
  text-align: center;
}

.module.typelock.home {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-direction: column;
  padding: 105px 50px 60px;
  transition: opacity .2s;
  display: flex;
}

.module.typelock.questions {
  margin-top: 70px;
  margin-bottom: 104px;
}

.module.call-to-action {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  color: #2a2e33;
  text-align: center;
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.module.nav__default {
  color: var(--primary);
  justify-content: space-between;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  display: flex;
  position: relative;
}

.module.black__overlay, .module.dropdown__default__mobile {
  display: none;
}

.cell {
  align-items: flex-start;
}

.grid-col-4 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  padding: 0;
  display: grid;
}

.bold-text {
  margin-left: auto;
  margin-right: auto;
}

.text-block {
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
}

.home-nav-btn {
  margin-left: auto;
  margin-right: auto;
  font-size: 1.75rem;
}

.link-block-text {
  margin-left: auto;
  margin-right: auto;
  line-height: 1.8rem;
}

.body {
  color: var(--neutral-1);
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.home-cta-subtext {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
}

.text-block-3 {
  font-weight: 400;
}

.text-block-4 {
  text-transform: uppercase;
}

.link {
  color: var(--nexstar-red);
}

.questions {
  font-size: 1.5rem;
  font-weight: 400;
}

.text-block-5 {
  font-size: 0;
}

.copyright {
  font-size: .8125rem;
}

.html-embed {
  text-align: left;
  width: auto;
  height: auto;
  margin-bottom: 0;
  display: none;
}

.html-embed.testing-new-embed {
  display: block;
}

.resource-button {
  background-color: var(--primary);
  padding: 25px;
}

.drop-down-toggle {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: stretch;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  display: flex;
}

.sub-menu-container {
  background-color: var(--neutral-4);
  flex-flow: column;
  place-content: flex-start center;
  align-items: flex-start;
  padding: 10px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.dropdown-list {
  opacity: 0;
  transition: all .2s;
  inset: auto 0% 0%;
}

.dropdown-list:hover {
  border-bottom: 1px solid var(--nexstar-red);
}

.dropdown-list.w--open {
  opacity: 1;
  width: 300px;
  top: 118px;
}

.dropdown-list.w--open:hover {
  border-bottom: 0 #0000;
}

.test {
  justify-content: center;
  width: 300px;
  height: 100px;
  display: flex;
}

.test2 {
  color: var(--neutral-1);
  border-bottom: 2px solid #0000;
  margin-top: auto;
  margin-bottom: auto;
  font-style: normal;
  font-weight: 700;
  text-decoration: none;
}

.image {
  object-fit: fill;
}

.thank-you-msg {
  color: var(--success);
  text-align: center;
  margin-top: 100px;
  margin-bottom: 70px;
}

.bold-text-2 {
  margin-left: auto;
  margin-right: auto;
}

.nav__link {
  color: var(--primary);
  margin-right: 0;
  padding: 0 0 5px;
  text-decoration: none;
  transition: color 50ms;
  position: relative;
}

.nav__link:hover {
  color: var(--nexstar-red);
}

.nav__link.w--current {
  border-bottom: 2px solid var(--nexstar-red);
  color: var(--nexstar-red);
}

.nav {
  color: var(--primary);
  background-color: #0000;
  font-size: 1rem;
}

.nav.nav__nexstar {
  box-shadow: 0 0 15px 1px #0000001a;
}

.nav__menu__links {
  align-items: center;
  display: flex;
}

.nav__hamburger__close, .nav__nested__menu, .nav__more__icon {
  display: none;
}

.nav__link__extra {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 152px;
  display: flex;
}

.list {
  display: none;
}

.nav__link__sub-menu {
  opacity: 0;
  background-color: #fff;
  width: 280px;
  height: auto;
  padding: 0 10px;
  position: absolute;
  top: 200px;
  right: 0;
  box-shadow: 0 0 4px #0003;
}

.nav__link__sub-menu:hover {
  opacity: 1;
}

.nav__link__sub-menu.w--open {
  opacity: 1;
  margin-top: 60px;
  padding-top: 8px;
  padding-bottom: 8px;
  top: 88px;
  left: -40px;
  right: auto;
}

.nav__sub__item {
  color: #333;
  cursor: pointer;
  padding: 6px 10px;
  font-size: 13px;
  font-weight: 500;
  transition: opacity .2s;
}

.nav__sub__item:hover {
  background-color: #f3f3f5;
}

.nav__link__container {
  margin-right: 30px;
  display: block;
  overflow: hidden;
}

.nav__link__container.hide {
  display: none;
}

.nav__link__decoration {
  background-color: var(--nexstar-red);
  width: 100%;
  height: 2px;
  padding-bottom: 0;
  padding-right: 0;
  transform: translate(-100%);
}

.nav__link__decoration.current {
  display: none;
}

.nav__brand.w--current {
  padding-top: 14px;
  padding-bottom: 14px;
}

.nav__mobile__sub-menu {
  display: none;
  position: absolute;
  inset: 32% 0% auto auto;
}

.nav__mobile__sub-menu.hide {
  display: none;
}

.nav__svg__icon {
  width: 15px;
}

.icon {
  display: none;
}

.nav__dropdown {
  justify-content: center;
  align-items: center;
  height: 152px;
  padding: 0;
  display: flex;
}

.asset-upload-handler {
  display: none;
}

@media screen and (max-width: 991px) {
  .section.footer {
    padding-top: 20px;
  }

  .tab-primary, .tab-secondary {
    display: none;
  }

  .container {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .team-slide-wrapper {
    width: 47%;
    margin-right: 6%;
  }

  .clients-title {
    margin-bottom: 32px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .testimonial-grid-two {
    grid-column-gap: 30px;
  }

  .testimonial-info-three {
    flex-direction: column;
  }

  .grid-col-2.nav {
    grid-column-gap: 10px;
    grid-row-gap: 5px;
    padding-top: 15px;
  }

  .link-block.w--current {
    margin-left: auto;
    margin-right: auto;
  }

  .link-block.nav-tab {
    text-align: center;
  }

  .link-block.sub-nav-tab {
    object-fit: fill;
  }

  .module.tab-wrapper {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    text-align: center;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .module.typelock.home {
    padding-top: 70px;
  }

  .module.black__overlay {
    opacity: 0;
    background-color: #0006;
    width: 100%;
    height: 100vh;
    display: block;
    position: absolute;
    inset: 0% auto auto 0%;
  }

  .module.dropdown__default {
    width: 100%;
    display: block;
  }

  .module.dropdown__default__desktop-only {
    width: 100%;
    display: none;
  }

  .module.dropdown__default__mobile {
    width: 100%;
    display: block;
  }

  .grid-col-4 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .nav__link {
    border-bottom: 1px solid var(--light-grey);
    color: #333;
    flex: 1 0 auto;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .nav__link:hover {
    color: var(--primary);
  }

  .nav__link.w--current {
    border-style: none none solid;
    border-width: 1px;
    border-color: transparent transparent var(--light-grey);
    color: #333;
    border-radius: 2px;
  }

  .nav__link.nav__no-border {
    border-bottom-color: #0000;
    width: 90%;
  }

  .nav__link.nav__link__with-menu {
    border-bottom-color: #0000;
    width: 100%;
    margin-left: 0;
  }

  .nav__link.nav__link__no-border {
    border-bottom-color: #0000;
  }

  .nav__image {
    display: none;
  }

  .nav__hamburger {
    display: none;
    transform: scale(2);
  }

  .nav__menu:active, .nav__menu.w--open {
    background-color: #0000;
  }

  .nav__icon {
    grid-row-gap: 5px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    padding-top: 5px;
    transition: all .1s;
    display: flex;
    position: relative;
  }

  .nav__icon:hover {
    grid-row-gap: 3px;
  }

  .nav__icon__line {
    background-color: var(--neutral-1);
    color: var(--nexstar-black);
    width: 100%;
    height: 2px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav__icon__line.nav__icon__line--padding {
    margin-top: 6px;
    margin-bottom: 6px;
  }

  .nav__icon__line.nav__mb {
    margin-bottom: 5px;
  }

  .nav__icon__line.nav__mt {
    margin-top: 5px;
  }

  .nav__icon__line.middle {
    margin-top: 0;
    margin-bottom: 0;
  }

  .nav__menu__links {
    background-color: var(--neutral-4);
    color: var(--nexstar-black);
    width: 330px;
    height: 100vh;
    padding: 45px 15px 30px 30px;
  }

  .nav__hamburger__close {
    background-color: var(--primary);
    cursor: pointer;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    display: flex;
    position: absolute;
    inset: 12px 12px auto auto;
  }

  .hamburger__line__1 {
    background-color: #fff;
    width: 80%;
    height: 3px;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
    transform: rotate(45deg);
  }

  .hamburger__line__2 {
    background-color: #fff;
    width: 80%;
    height: 3px;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
    transform: rotate(-45deg);
  }

  .nav__nested__menu {
    position: relative;
  }

  .nav__more__icon {
    justify-content: space-between;
    align-items: center;
    width: 15px;
    height: 15px;
    display: block;
  }

  .nav__link__extra {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: auto;
    padding-right: 0;
    display: flex;
  }

  .nav__link__sub-menu {
    box-shadow: none;
    opacity: 1;
    text-align: left;
    height: 0;
    display: block;
    position: absolute;
    inset: 120% auto auto 0%;
    overflow: hidden;
  }

  .nav__link__sub-menu.w--open {
    height: 90px;
    margin-top: 0;
    top: auto;
    left: auto;
  }

  .nav__sub__item {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .nav__sub__item:hover {
    background-color: #0000;
  }

  .nav__link__container {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    display: flex;
    position: relative;
    overflow: visible;
  }

  .nav__link__container.nav__link__container-dropdown {
    margin-right: 0;
  }

  .nav__link__container.nav__link__mt-8 {
    margin-top: 1rem;
  }

  .nav__link__decoration {
    display: none;
  }

  .nav__mobile__sub-menu {
    display: block;
    position: absolute;
    inset: 30% 5% auto auto;
  }

  .nav__svg__icon {
    cursor: pointer;
    width: 15px;
  }

  .nav__dropdown {
    justify-content: flex-start;
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-heading-center, .team-slider, .logos-title-large {
    padding: 60px 15px;
  }

  .clients-wrapper {
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: -20px;
  }

  .clients-image {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .footer-dark {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .testimonial-column-light {
    padding: 60px 15px;
  }

  .testimonial-grid-two {
    grid-template-columns: 1fr;
  }

  .testimonial-info-three {
    flex-direction: row;
  }

  .hero-heading-left, .testimonial-stack {
    padding: 60px 15px;
  }

  .testimonial-text-three {
    font-size: 20px;
    line-height: 28px;
  }

  .link-block.w--current {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .module.nav-logo {
    display: flex;
  }

  .module.tab-wrapper {
    padding-left: 20px;
    padding-right: 20px;
  }

  .module.typelock.home {
    padding-top: 70px;
  }

  .grid-col-4 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .team-slide-wrapper {
    width: 100%;
    margin-right: 0%;
  }

  .clients-image {
    margin-left: 10px;
    margin-right: 10px;
  }

  .testimonial-card-three {
    padding-left: 24px;
    padding-right: 24px;
  }

  .testimonial-info-four {
    text-align: center;
    flex-direction: column;
  }

  .grid-col-2.nav {
    grid-row-gap: 20px;
    padding-bottom: 15px;
  }

  .link-block.sub-nav-tab {
    height: auto;
  }

  .module.nav-logo {
    padding-left: 10px;
    padding-right: 10px;
  }

  .module.tab-wrapper {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
  }

  .module.typelock.home {
    padding-top: 50px;
  }

  .grid-col-4 {
    grid-column-gap: 10px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .copyright {
    text-align: center;
    padding-left: 35px;
    padding-right: 35px;
  }
}

#w-node-_9aa2c615-a69d-f5f0-dd16-0b01851b5d2b-b8092511 {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_1b7aad46-b68e-8747-cbbb-d21db7ea9353-b8092511, #w-node-_196c7230-5784-8e8e-23e7-2a7bf48e653d-b8092511, #w-node-_4773433c-bbb2-6c6a-efff-8b3ef2479d8b-b8092511, #w-node-_695e9b00-a77f-5e03-e0a0-66ea28dfd1be-b8092511 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fbe63b89-092d-8afb-dc5c-95d087b2d61f-87b2d61f {
  grid-template-rows: auto;
  grid-template-columns: 2fr 2.5fr;
}

#w-node-fbe63b89-092d-8afb-dc5c-95d087b2d620-87b2d61f, #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d623-87b2d61f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32069fd5-fd12-e188-cb6c-677aa3b59c32-b8092514 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 2.5fr;
}

#w-node-a38de41e-1c1c-960a-b77e-00fcb0fbebc5-b8092514, #w-node-bfbfd8ce-63a7-341b-5e01-e5cb530a6cef-b8092514 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32069fd5-fd12-e188-cb6c-677aa3b59c32-b8092517 {
  grid-template-rows: auto;
  grid-template-columns: 2fr 2.5fr;
}

#w-node-a38de41e-1c1c-960a-b77e-00fcb0fbebc5-b8092517, #w-node-bfbfd8ce-63a7-341b-5e01-e5cb530a6cef-b8092517, #w-node-eb85d413-a6f4-b7ed-619d-90280a44f363-b809251c, #w-node-eb85d413-a6f4-b7ed-619d-90280a44f373-b809251c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d61f-87b2d61f {
    grid-template-rows: auto;
    grid-template-columns: 1.25fr;
  }

  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d620-87b2d61f, #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d623-87b2d61f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 767px) {
  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d61f-87b2d61f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d620-87b2d61f, #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d623-87b2d61f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d61f-87b2d61f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d620-87b2d61f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-fbe63b89-092d-8afb-dc5c-95d087b2d623-87b2d61f {
    order: 0;
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


